This service will be undergoing maintenance at 00:00 UTC, 2016-09-28. It is expected to last about 1 hours
Bug 223849 - HTS: There is no document in hts 5.0.17 for the user to run the virt test manually when required for certification
HTS: There is no document in hts 5.0.17 for the user to run the virt test man...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Test Suite (harness) (Show other bugs)
5
All Linux
medium Severity urgent
: ---
: ---
Assigned To: Greg Nichols
Greg Nichols
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-01-22 14:15 EST by Garry Wong
Modified: 2008-05-01 11:39 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-02-06 08:46:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Garry Wong 2007-01-22 14:15:25 EST
Description of problem:

The virt test was removed from hts 5.0.17 and required to run this test 
manually. However, there is no steps by steps document in hts 5.0.17 for the 
user to run the virt test manually when required for certification


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Greg Nichols 2007-01-23 11:12:40 EST
Fixed R18.

Note You need to log in before you can comment on or make changes to this bug.